/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        7.7c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


div.td-main-page-wrap {
    padding-top: 0px !important;
}

div.td-footer-bottom-full .footer-logo-wrap{
  margin-top:-30px;
}
.td_video_playlist_title{
  background-color:#fff !important;
}
.td-header-menu-wrap{
   background: #151515;
}
.td-main-content-wrap, .td-category-grid{
   /* margin-top: -25px !important;*/
}
